Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:52:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation dhafar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dhafar Bot:  Hi Dhafar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565500768            02:25 PM, 22nd Jun                     dhafar                    Hi           02:27 PM, 22nd Jun                   Sohaib                   Hi Dhafar, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:32 PM, 22nd Jun                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:37 PM, 22nd Jun                     dhafar                    Arabic?           02:37 PM, 22nd Jun                   Sohaib                   مرحباً  طاب يومك, شكرًا على تواصلك معنا ومنحنا الفرصة لخدمتك, معك صهيب . يسرني مساعدتك           02:38 PM, 22nd Jun                     dhafar                    مرحبا اخ صهيب           02:38 PM, 22nd Jun                     dhafar                    لو سمحت عندي طلب ارجاء وتعبت الى الان لم ينفذ           02:39 PM, 22nd Jun                     dhafar                    9667022684           02:39 PM, 22nd Jun                     dhafar                    قدمت شكوى اكثر من مره  بدون فائده           02:39 PM, 22nd Jun                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           02:40 PM, 22nd Jun                     dhafar                    شركة التوصيل تدعي انهم يتصلون فيه وانا لاارد وهذا غير صحيخ           02:40 PM, 22nd Jun                     dhafar                    صحيح           02:40 PM, 22nd Jun                   Sohaib                   نود الاستعلام اذا ماكان رقم التواصل صحيح : +971565500768           02:43 PM, 22nd Jun                     dhafar                    نعم صحيح           02:44 PM, 22nd Jun                     dhafar                    تم تاكيده اكثر من مره           02:44 PM, 22nd Jun                   Sohaib                   نعتذر منكم حقاً  عن التأخير في معالجة طلبك. يرجى العلم أننا قمنا برفع الأمر للجهات المعنية ليتم اتخاذ الإجراء اللازم  في اسرع وقت ممكن ولتفادي مثل هذه الأخطاء مستقبلاً           02:48 PM, 22nd Jun                     dhafar                    ارجوا التأكيد على متابعة الموضوع لطفاً           02:48 PM, 22nd Jun                     dhafar                    شكرًا           02:49 PM, 22nd Jun                   Sohaib                   نعتذر حقاً على ذلك . تأكد أننا سنبذل أفضل ما لدينا ليتم الأمر في أسرع وقت ممكن....           02:49 PM, 22nd Jun                     dhafar                    شكرًا لك           02:49 PM, 22nd Jun                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           02:50 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750273